• 所有社区 - 中文
    • 所有社区 - 中文
    • 论坛
    • 创意
    • 博客
高级
好评4 Stats

Firefox 37 现在支持诺顿工具栏

各位好,

诺顿工具栏现与 Firefox 37 兼容。我们已发行 Norton Security 22.1.0.9Norton Security with Backup 22.1.0.9Firefox 37 兼容性修补程序。此修补程序也可用于诺顿网络安全特警、诺顿 360 21.7、诺顿网络安全特警、诺顿 360 20.6诺顿在线身份安全独立产品 - 其可通过 LiveUpdate 获得。(注:目前尚未提供中文版 Norton Security 和 Norton Security with Backup 产品。)

此兼容性更新的版本如下:

Norton Security 和 Norton Security with Backup 22.1.0.9:

诺顿工具栏:2015.2.1.3

注意:此修补程序在 Win7 和 Win 8 电脑上不需要重新启动

诺顿网络安全特警、诺顿 360 21.7.0.11 和 Comcast Norton Security Suite 21.6.0.32:

诺顿工具栏:2014.7.12.7

注意:对于 21.x 更新,此修补程序在 Win7 和 Win 8 电脑上不需要重新启动。

诺顿网络安全特警、诺顿 360 和 Comcast Norton Security Suite 20.6.0.27:

诺顿工具栏:2013.4.15.4

注意:此修补程序在 Win7 和 Win 8 电脑上不需要重新启动。

诺顿在线身份安全独立产品 [IDSS]:[2014.7.11.42] 

诺顿工具栏:2014.7.12.7

注意:对于在线身份安全独立版,此修补程序要求重新启动。

修复: 修复诺顿在线身份安全关闭并要求用户创建新保管库的问题 [链接 1] [链接 2] [链接 3]

建议您安装最新版本的 Norton Security 或 Norton Security with Backup 或诺顿网络安全特警或诺顿 360。如果您在 Firefox 37 中没看见诺顿工具栏,请检查并确定您运行的是 NS、NSwB 22.1.0.9、NIS、N360 21.7.0.11 或 NSS 21.6.0.32。若要取得最新更新,请访问诺顿更新中心。

在您的产品完全更新至最新版本前,可能需要运行 LiveUpdate 且重新启动几次。在 LiveUpdate 历史记录中将显示为适用于 Firefox 的诺顿工具栏附件。

如果您运行的是 Firefox 37 和 Norton Security、Norton Security with Backup 22.1.0.9、诺顿网络安全特警或诺顿 360 21.7.0.11,且仍然没看见诺顿工具栏,请确保诺顿工具栏插件已启用。可以通过单击 Firefox 菜单,选择“附加组件”,然后单击“诺顿工具栏”旁的“启用“进行启用。

请注意:从 Firefox 36 发布开始, 诺顿网络安全特警 19.x & 诺顿 360 6.x 产品将无法再收到 Firefox 兼容性修补程序。最新版本的诺顿网络安全特警 & 诺顿 360 (20.6 & 21.7) 以及 Norton Security 和 Norton Security with Backup (22.1) 将会收到更新。如果您目前是付费订购客户,那么有权在订购服务期内下载诺顿产品的最新版本(http://updatecenter.norton.com)。

同时,我们现在仅正式支持 Firefox 35.0 和以上版本。Firefox 34 及以前版本不再支持。有关详细信息,请参阅此宣布